Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003039Piwigomobilepublic2014.02.05 10:422014.10.11 21:10
Reporterkubrick 
Assigned Toplg 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformMobileOSAndroidOS Version4.4
Product Version2.6.1 
Target Version2.7.1Fixed in Version2.7.1 
Summary0003039: Mobile skin doesn't work on Firefox mobile
DescriptionOn Firefox mobile on Android, the piwigo switches to the mobile version correctly, but viewing pictures / albums containing pictures doesn't work.
Additional InformationSee http://fr.piwigo.org/forum/viewtopic.php?pid=211672 [^] for a description of the bug + patch proposed by fcoiffie (changed theme.css + update photoswipe)
TagsNo tags attached.
browserMozilla
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007374)
frederikv (reporter)
2014.03.19 04:14

I notice a similar issue on the stock Meego browser on N9 and with Fennec on the N9. It seems to happen when the page gets too long - displaying about 4 folders works ok. When the list gets longer, the page has the rows with a different dark shade, but they contain no images. The links are still functional, and clicking through to a picture does show that. Maybe a memory limitation?
(0007489)
kubrick (reporter)
2014.06.19 11:36

Any progress? This is really annoying.
(0007675)
plg (manager)
2014.10.10 10:51

Hi kubrick,

Yes there is a progress and a patch proposed. Unfortunately I have no possibility to test right now and I hope I will have a new smartphone + Firefox Mobile soon (for Piwigo 2.7.2 maybe) or someone else in Piwigo team can give a test.
(0007678)
mistic100 (developer)
2014.10.11 20:08

ok for me
updating photswipes sources and add colorbox CSS fix solved the issue

tested on my Samsung S4 Mini
(0007679)
svn (reporter)
2014.10.11 20:52

[Subversion] r30003 by plg on branch 2.7

-----[Subversion commit log]----------------------------------------------------
bug 3039: smartpocket compatible with Firefox Mobile
(0007680)
svn (reporter)
2014.10.11 21:00

[Subversion] r30004 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
merge r30003 from branch 2.7 to trunk

bug 3039: smartpocket compatible with Firefox Mobile

- Issue History
Date Modified Username Field Change
2014.02.05 10:42 kubrick New Issue
2014.02.05 10:42 kubrick browser => Mozilla
2014.02.05 10:42 kubrick Web server => Apache 1.3.x
2014.03.19 04:14 frederikv Note Added: 0007374
2014.06.19 11:36 kubrick Note Added: 0007489
2014.07.03 11:55 plg Category display => mobile
2014.10.10 10:51 plg Note Added: 0007675
2014.10.10 10:53 plg Assigned To => plg
2014.10.10 10:53 plg Status new => assigned
2014.10.10 10:53 plg Additional Information Updated
2014.10.10 10:54 plg Target Version => 2.7.1
2014.10.10 10:54 plg Target Version 2.7.1 => 2.7.2
2014.10.11 20:08 mistic100 Note Added: 0007678
2014.10.11 20:52 svn Checkin
2014.10.11 20:52 svn Note Added: 0007679
2014.10.11 21:00 svn Checkin
2014.10.11 21:00 svn Note Added: 0007680
2014.10.11 21:10 plg Status assigned => closed
2014.10.11 21:10 plg Resolution open => fixed
2014.10.11 21:10 plg Fixed in Version => 2.7.1
2014.10.11 21:10 plg Target Version 2.7.2 => 2.7.1


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker